/***************************************************
				BLOCK
***************************************************/
#sidebar {
	width: 250px;
	float: right;
	margin-left: 60px;
}
#inner-content {
	float: left;
	width: 650px;
}
.block {
	width: 100%;
	float: left;
	margin-bottom: 45px;
	padding-bottom: 10px;
}
.block p {
	margin-bottom: 0px;
}
.block ul {
	top:0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
}
.block ul li {
	background-position: 0px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.block ul li a, .block a {
	text-decoration:none;
	margin: 0px;
	display: block;
	font-size: 12px;
	padding: 0px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.block ul li a:hover {
}
.block ul.recentcomments {
	display: inline;
	float: left;
}
.block ul.recentcomments li {
	display: block;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(../images/dashed-border.gif) repeat-x left bottom;
}
.block ul.recentcomments li a {
	display: inline;
	color: #7F7F7F;
}
.block ul.recentcomments li span, .block ul.recentcomments li span a {
	display: inline;
	color:#85C441;
	font-size: 11px;
	text-transform: uppercase;
	font-style: normal;
}
.block ul.recentcomments li a:hover, .block ul.recentcomments li span a:hover {	
	color:#7CC0CB;
}
.block ul.recentcomments p {
	font-style: normal;
	display: block;
	margin-top: 5px;
	color: #AAAAAA;
}
.block li span, .block li span a {
	display:block;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-transform: none;
}
.block li span a {
	display: inline;
}
.block ul li a.url{
	color: #999999;
	font-family:Arial, Helvetica, sans-serif;
}
/***************************************************
				      POST ENTRY
***************************************************/
.post-entry {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
	display: inline;
	margin-bottom: 40px;
	background: url(../images/dashed-border.gif) repeat-x left bottom;
}
.post-entry ul {
	display: block;
}
.post-entry .title, .post-entry .title a {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 15px;
	color: #7F7F7F;
}
.post-entry a {	
}
.post-entry .title a {
	display:inline;
}
.post-entry .title a:hover {
	display:inline;
	color:#7CC0CB;
}
/***************************************************
				 POST ENTRY META
***************************************************/
.post-meta {
	margin-bottom: 15px;
	font-style: italic;
	color: #7F7F7F;
}
.post-meta a, .post-meta ul a  {
	color: #7F7F7F;
}
.post-meta a:hover {
	color: #7CC0CB;
}
.post-meta span {
	color: #AAAAAA;
}
.post-category {
	font-size:11px;
	text-transform:uppercase;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.img-holder {
	background-image: url(../images/freebies-item-bg.png);
	background-repeat: no-repeat;
	background-position: 10px 310px;
	width: 310px;
}
.img-holder, .entry {
	float: left;
}
.entry.right {
	float: left;
	width: 300px;
	margin-left: 40px;
}
/***************************************************
				LIST POST ENTRY
***************************************************/
.post-entry .alignleft {
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 0;
}
.post-entry .alignright {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 30px;
}
.post-entry .entry-content {
	float: left;
}
.post-entry .download {
	display: inline;
	margin-top: 15px;
	float: left;
	width:100%;
}
.post-entry .download a {
	color: #FFFFFF;
}
.columnleft {
	float:left;
	width:310px;
	margin-right: 30px;
}
.columnright {
	float:right;
	width:310px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
/***************************************************
					LIKES 
***************************************************/
.wp_likes {
	padding-top: 10px;
	margin-top: 15px;
	display: block;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #bababa;
	float: left;
}
.wp_likes .like {
	float: right;
	background-image: url(../images/wp-like.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px;
}
.wp_likes .downloads {
	float: left;
	padding-left: 15px;
	background-image: url(../images/wp-download.png);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.wp_facebook_holder {
	display: inline;
	float: left;
	margin-right: 25px;
}
.wp_tweet_holder {
	display: inline;
}
/***************************************************
				  COMMENT FORM
***************************************************/
#commentform-wrap {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#comment-form {
	position: relative;
	width: 100%;
	float: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#comment-form div {
	display: inline;
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 15px;
}
#comment-form div label {
	width:95%;
	display:block;
	margin-left: 5px;
}
#comment-form .required { 
	color: #da464b; 
}
#comment-form .error {
	top: 0px;
	right: 280px;
}
#comment-form input {
	width:55%;
	float: left;
	margin-left: 5px;
}
#comment-form textarea {
	height:130px;
	width:90%;
	padding: 5px;
	margin-left: 5px;
}
#comment-form em {
	color:#db4e43;
	display: inline;
}
/***************************************************
				     TAGS
***************************************************/
.tags a, a.tagsz-1, a.tagsz-2, a.tagsz-3, a.tagsz-4, a.tagsz-5{
	color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.25);
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
	float: left;
	-moz-border-radius: 79px;
	-webkit-border-radius:79px;
	border-radius:79px;
	background-color: #90b6b8;
}
.tags, .block div {
	float: left;
	width: 100%;
}
.tags a:hover, a.tagsz-1:hover, a.tagsz-2:hover, a.tagsz-3:hover, a.tagsz-4:hover, a.tagsz-5:hover {
	background-color: #669999;
}
/**************************************************
					COMMENTS
***************************************************/
#comment-wrap {
	float: left;
	width: 650px;
	background-image: url(../images/bg-divider-dark.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.commentwrap {
	float: left;
	width: 650px;	
}
.commentwrap .commentlist {
	width: 650px;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.commentwrap .commentlist li {
	list-style-type: none;
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
.commentwrap .commentlist li .children li {
	padding-left: 60px;
	width: 90.3%;
}
.commentwrap .commentlist li .comment-meta {
	margin-bottom: 15px;
	padding-bottom: 3px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	float: left;
	width: 100%;
	padding-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bababa;
}
.commentwrap .commentlist li .comment-meta .author {
	float: left;
}
.commentwrap .commentlist li .comment-meta a {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}
.commentwrap .commentlist li .comment-meta a:hover {
}
.commentwrap .commentlist li .comment-meta .date {
	float: right;
	font-size: 11px;
	margin-top: 2px;
}
.commentwrap .commentlist li .avatar {
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-image: url(../images/transparent.png);
	background-repeat: repeat;
	padding: 8px;
	float: left;
}
.commentwrap .commentlist li .comment {
	padding-left: 80px;
}
.commentwrap .commentlist li p {
	display: inline;
	width: 100%;
}
.commentwrap .commentlist li p.reply a {
	text-align: right;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 11px;
	display: block;
	border-top: 1px dotted #bababa;
}
/***************************************************
					PAGINATION 
***************************************************/
.wp-pagenavi {
	position:relative;
	height: 20px;
	margin: 0px;
	float: right;
	padding-top: 20px;
}
.wp-pagenavi a, .wp-pagenavi a:link {
	text-decoration: none;
	color: #AAAAAA;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display: inline;
	margin: 0px;
	padding-top: 7px;
	padding-right: 11px;
	padding-bottom: 7px;
	padding-left: 11px;	
}
.wp-pagenavi a:hover {
	color: #777777;
}
.wp-pagenavi span.current {
	text-decoration: none;
	color: #777777;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-top: 7px;
	padding-right: 11px;
	padding-bottom: 7px;
	padding-left: 11px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	font-weight: bold;
}
